@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #316948;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  font-family: 'Roboto', sans-serif;
  color: #666;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
  padding-top: 88px;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  position: fixed;
  top: 0;
  z-index: 999;
  left: 0;
  width: 100%;
  background: #316948;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.gnavi {
  display: flex;
}
.gnavi > li {
  position: relative;
  margin: 0 20px;
}
.submenu {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: none;
}
.gnavi > li > a {
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  color: #ffffff;
  transition: all 0.5s;
  font-size: 30px;
  font-family: 'UTMBebas';
  padding: 30px 0;
}
.gnavi > li.active > a, .gnavi > li:hover > a {
  color: #ff0000;
}
.gnavi > li:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 3px;
  background: #598a1d;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: all 0.5s;
}
.gnavi > li:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 4px 6px 4px;
  border-color: transparent transparent #598a1d transparent;
  bottom: 3px;
  left: calc(50% - 4px);
  transition: all 0.5s;
  opacity: 0;
}
.gnavi > li.active:before, .gnavi > li.active:after {
  opacity: 1;
}
.submenu a {
  display: block;
  text-decoration: none;
  white-space: nowrap;
  background: #316948;
  color: #fff;
  padding: 10px 20px;
  margin-top: 1px;
  transition: all 0.5s;
  text-transform: uppercase;
  font-family: 'UTMBebas';
  font-size: 20px;
}
.submenu a:hover {
  opacity: 0.7;
}
.gnavi > li.over > a:after {
  content: '';
  position: relative;
  display: inline-block;
  border: solid #fff;
  border-width: 0 1px 1px 0;
  padding: 3px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 10px;
  top: -7px;
  transition: all 0.5s;
}
.gnavi > li.over:hover > a:after, .gnavi > li.over.active > a:after {
  border-color: #f00;
}
.mainvisual {
  background: #dee5e1;
  padding: 10px 0;
}
.mainvisual .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.main-slide {
  width: 71.8%;
}
.main-list {
  width: calc(28.2% - 10px);
}
.main-slide .slick-slide {
  margin: 0;
}
.main-slide img {
  max-width: none;
  width: 100%;
}
.main-slide .slick-dots {
  display: flex;
  justify-content: center;
  position: absolute;
  z-index: 2;
  bottom: 30px;
  left: 0;
  width: 100%;
}
.main-slide .slick-dots button {
  width: 16px;
  height: 16px;
  cursor: pointer;
  border: 1px solid transparent;
  text-indent: -50000px;
  position: relative;
  border-radius: 50%;
  background: transparent;
}
.main-slide .slick-dots button:before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main-slide .slick-dots .slick-active button {
  border-color: #fff;
}
.main-slide .slick-dots li {
  margin: 0 2px;
}
.main-item a {
  text-decoration: none;
  position: relative;
  display: block;
  overflow: hidden;
}
.main-itm-img {
  margin: 0;
}
.main-itm-img img {
  width: 100%;
}
.main-itm-ttl {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  color: rgba(255, 255, 255, 0.5);
  font-size: 30px;
  text-transform: uppercase;
  line-height: 1.5em;
  font-family: 'UTMBebas';
  background: rgb(171, 171, 171);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(171, 171, 171, 0) 100%);
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding: 5px;
}
.main-item:not(:last-child) {
  margin-bottom: 10px;
}
.box01 {
  background: url("../images/b01_bg.png") no-repeat bottom center #dee5e1;
  padding: 50px 0;
}
.box01 .container {
  display: flex;
  justify-content: flex-end;
}
.b01-main {
  width: 55%;
}
.idx-ttl {
  text-align: center;
  color: #316948;
  font-size: 48px;
  text-transform: uppercase;
  line-height: 1.5em;
  margin-bottom: 20px;
  font-family: 'UTMBebas';
}
.box01 .idx-ttl {
  text-align: left;
}
.b01-txt p {
  line-height: 1.5em;
}
.b01-txt p a {
  text-decoration: none;
  transition: all 0.5s;
}
.b01-txt p a:hover {
  color: #f00;
}
.b01-txt01 {
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  margin: 0 0 5px;
}
.b01-list {
  counter-reset: b01;
  display: flex;
  flex-flow: column wrap;
  height: 100px;
}
.b01-list li {
  position: relative;
  padding-left: 40px;
  color: #316948;
  font-size: 18px;
  line-height: 1.5em;
  margin-bottom: 20px;
}
.b01-list li:before {
  counter-increment: b01;
  content: counter(b01);
  position: absolute;
  font-size: 14px;
  width: 30px;
  background: #316948;
  color: #fff;
  text-align: center;
  border-radius: 8px;
  left: 0;
  top: 0;
}
.box02 {
  padding: 60px 0;
}
.b02-list {
  display: flex;
  flex-wrap: wrap;
}
.b02-item {
  width: calc(33.33% - 27px);
  margin: 0 40px 40px 0;
}
.b02-item:nth-child(3n) {
  margin-right: 0;
}
.b02-item a {
  display: block;
  text-decoration: none;
  border: 1px solid #ccc;
  padding: 10px;
  text-align: center;
}
.b02-itm-img img {
  width: 100%;
  transition: all 0.7s;
}
.b02-item a:hover .b02-itm-img img {
  transform: scale(1.1, 1.1);
}
.b02-itm-img {
  margin: 0 0 5px;
  overflow: hidden;
}
.b02-itm-ttl {
  font-size: 26px;
  color: #316948;
  line-height: 1.5em;
  text-transform: uppercase;
  font-family: 'UTMBebas';
  transition: all 0.5s;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.b02-itm-txt {
  margin: 0;
  font-size: 18px;
  color: #666;
}
.b02-item a:hover .b02-itm-ttl {
  color: #f00;
}
.idx-btn {
  margin: 0;
  text-align: center;
}
.idx-btn a {
  text-decoration: none;
  color: #fff;
  background: #316948;
  display: inline-block;
  text-transform: uppercase;
  padding: 7px 20px 5px;
  border-radius: 10px;
  transition: all 0.5s;
}
.idx-btn a:hover {
  background: #f00;
  color: #fff;
}
.box03 {
  background: #ebebeb;
  padding: 60px 0;
}
.b03-tab {
  display: flex;
  justify-content: center;
  margin: 0 0 30px;
}
.b03-main {
  display: none;
}
.b03-main.current {
  display: inherit;
}
.b03-list {
  display: flex;
}
.b03-item {
  width: calc(33.33% - 20px);
  margin: 0 30px 0 0;
}
.b03-item:last-child {
  margin: 0;
}
.idx-tbl th, .idx-tbl td {
  border: 1px solid #316948;
  background: #cedfb9;
  line-height: 1.5em;
}
.idx-tbl th {
  background: #316948;
  text-align: center;
  font-size: 30px;
  font-family: 'UTMBebas';
}
.b03-itm-price {
  color: #316948;
  font-weight: bold;
  font-size: 18px;
}
.b03-itm-price span {
  font-size: 166%;
}
.b03-tab h3 {
  background: #dcedc7;
  border: 1px solid #316948;
  color: #316948;
  text-transform: uppercase;
  text-align: center;
  margin: 0 10px;
  padding: 12px 20px 10px;
  line-height: 1.5em;
  border-radius: 10px;
  cursor: pointer;
  transition: all 0.5s;
  position: relative;
}
.b03-tab h3.current, .b03-tab h3:hover {
  background: #316948;
  color: #fff;
}
.b03-tab h3:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 4px 0 4px;
  border-color: #316948 transparent transparent transparent;
  bottom: 0;
  left: calc(50% - 4px);
  transition: all 0.5s;
  opacity: 0;
}
.b03-tab h3.current:after {
  bottom: -8px;
  opacity: 1;
}
.box04 {
  padding: 60px 0;
}
.b04-list {
  display: flex;
}
.b04-item {
  width: calc(33.33% - 20px);
  margin: 0 30px 0 0;
}
.b04-item:last-child {
  margin-right: 0;
}
.b04-item a {
  text-decoration: none;
  color: #666;
  display: block;
  border: 1px solid #ccc;
}
.b04-itm-img {
  margin: 0;
  overflow: hidden;
}
.b04-itm-img img {
  width: 100%;
  transition: all 0.7s;
}
.b04-item a:hover .b04-itm-img img {
  transform: scale(1.1, 1.1);
}
.b04-itm-main {
  padding: 15px 25px;
}
.b04-itm-ttl {
  line-height: 1.5em;
  font-size: 26px;
  color: #316948;
  text-transform: uppercase;
  margin: 0;
  font-family: 'UTMBebas';
  transition: all 0.5s;
}
.b04-item a:hover .b04-itm-ttl {
  color: #f00;
}
.b04-itm-info {
  font-size: 14px;
  margin: 0;
  font-style: italic;
}
.b04-itm-date {
  background: #316948;
  color: #fff;
  padding: 3px 10px;
  margin-right: 10px;
}
.b04-itm-txt {
  margin: 0;
  line-height: 1.5em;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.footer-main {
  background: #316948;
  padding: 40px 0;
  color: #fff;
}
.footer-main .container {
  display: flex;
  justify-content: space-between;
}
.f-mod {
  width: 31%;
}
.f-info {
  position: relative;
  margin: 0 0 5px;
  padding-left: 35px;
}
.f-info a {
  text-decoration: none;
  color: #fff;
}
.f-info:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.png") no-repeat center center;
  width: 24px;
  height: 32px;
  top: 0;
  left: 0;
}
.f-mail:before {
  background-image: url("../images/f_mail.png");
}
.f-tel:before {
  background-image: url("../images/f_tel.png");
}
.f-tel {
  font-weight: 700;
}
.f-ttl {
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 10px;
}
.f-form {
  display: flex;
  justify-content: space-between;
}
.f-form button {
  font-size: 18px;
  background: #457a32;
  color: #fff;
  border: none;
  text-align: center;
  width: 70px;
  cursor: pointer;
  transition: all 0.5s;
}
.f-form button:hover {
  background: #f00;
}
.f-form input {
  width: calc(100% - 75px);
  background: #98b4a4;
  border: 1px solid #457a32;
  color: #457a32;
  padding: 20px 20px;
  font-size: 14px;
}
.f-form input::-webkit-input-placeholder {
  color: #457a32;
}
.f-form input::-moz-placeholder {
  color: #457a32;
}
.f-form input:-ms-input-placeholder {
  color: #457a32;
}
.f-form input:-moz-placeholder {
  color: #457a32;
}
.f-social {
  text-align: center;
  margin: 0;
}
.f-social a {
  margin: 0 5px;
}
.copyright {
  text-align: center;
  margin: 0;
  background: #314635;
  padding: 20px 0;
  font-size: 14px;
  color: #8cc447;
}
.copyright a {
  text-decoration: none;
  color: #8cc447;
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 77px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #139d48;
    margin-left: 10px;
    margin-bottom: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 56px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #gnavi {
    position: fixed;
    top: 77px;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    height: calc(100% - 77px);
    overflow: auto;
    padding: 40px 3%;
    display: none;
  }
  .gnavi > li {
    margin: 0;
  }
  #header {
    padding: 10px 0 0;
  }
  .logo {
    width: 100px;
  }
  .gnavi {
    display: block;
  }
  .gnavi > li > a {
    background: #316948;
    color: #fff !important;
    font-size: 20px;
    padding: 15px 20px;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .gnavi > li:before, .gnavi > li:after, .gnavi > li.over > a:after {
    display: none;
  }
  .submenu {
    position: relative;
    left: 0;
    transform: none;
  }
  .submenu a {
    padding: 15px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin: 0;
    text-align: center;
    background: #153322;
    font-size: 18px;
  }
  .mainvisual .container {
    display: block;
  }
  .main-slide {
    width: 100%;
    margin: 0 0 10px;
  }
  .main-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .main-item {
    width: 33%;
    margin: 0;
  }
  .main-item:not(:last-child) {
    margin-bottom: 0;
  }
  .main-itm-ttl {
    color: #fff;
    font-size: 20px;
  }
  .box01 {
    background: #dee5e1;
    padding: 30px 0;
  }
  .b01-main {
    width: 100%;
  }
  .idx-ttl {
    font-size: 30px;
  }
  .box01 .idx-ttl {
    text-align: center;
  }
  .b01-txt01 {
    font-size: 16px;
    margin: 0 0 10px;
  }
  .b01-list li {
    font-size: 14px;
  }
  .box02 {
    padding: 40px 0;
  }
  .b02-item {
    width: 48%;
    margin: 0 4% 30px 0;
  }
  .b02-item:nth-child(3n) {
    margin-right: 4%;
  }
  .b02-item:nth-child(2n) {
    margin-right: 0;
  }
  .b02-itm-ttl {
    font-size: 20px;
  }
  .b02-itm-txt {
    font-size: 14px;
  }
  .box03 {
    padding: 40px 0;
  }
  .b03-list {
    display: block;
  }
  .b03-item {
    width: 100%;
    margin: 0 0 30px;
  }
  .idx-tbl th {
    font-size: 20px;
  }
  .b03-itm-price {
    font-size: 14px;
  }
  .b03-itm-price span {
    font-size: 130%;
  }
  .box04 {
    padding: 40px 0;
  }
  .b04-list {
    display: block;
  }
  .b04-item {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 30px;
  }
  .b04-item:last-child {
    margin-right: auto;
    margin-bottom: 0;
  }
  .b04-itm-main {
    padding: 10px 20px;
  }
  .b04-itm-ttl {
    font-size: 20px;
  }
  .footer-main .container {
    display: block;
  }
  .f-mod {
    width: 100%;
    margin: 0 0 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .footer-main {
    padding: 30px 0 10px;
  }
  .copyright {
    font-size: 12px;
    padding: 10px 0;
  }
  .f-social img {
    width: 40px;
  }
  .f-form {
    width: 100%;
    max-width: 400px;
  }
}
@media screen and (max-width: 480px) {
  .main-list {
    display: block;
  }
  .main-item {
    width: 100%;
    margin: 0 0 10px !important;
  }
  .b01-list {
    display: block;
    height: auto;
  }
  .b02-itm-ttl {
    font-size: 16px;
  }
  .b03-tab h3 {
    margin: 0 2px;
    padding: 12px 7px 10px;
  }
  .b02-item {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 20px;
  }
  .b02-item:nth-child(3n), .b02-item:nth-child(2n) {
    margin-right: auto;
  }
}